Home | About | Sematext search-lucene.com search-hadoop.com
NEW: Monitor These Apps!
elasticsearch, apache solr, apache hbase, hadoop, redis, casssandra, amazon cloudwatch, mysql, memcached, apache kafka, apache zookeeper, apache storm, ubuntu, centOS, red hat, debian, puppet labs, java, senseiDB
 Search Hadoop and all its subprojects:

Switch to Plain View
MapReduce >> mail # user >> Sqoop Version for Hadoop 1.0.4


+
Fatih Haltas 2013-07-08, 08:36
Copy link to this message
-
Re: Sqoop Version for Hadoop 1.0.4
I am not sure I understood your first question correctly. Do you mean what
versions of hadoop does sqoop support? or you want to find out only
hadoop-1.0.4 related stuff?

I just tried sqoop 1.4.3 with hadoop 1.0.4 and did some data import from
mysql and it works.

yes sqoop is the tool you will be looking at for data import/export for
from/to traditional databases.
Please let us know if you run into any issues related to hadoop on this
email list.

for sqoop related issues you can send a mail to sqoop user list.
On Mon, Jul 8, 2013 at 2:06 PM, Fatih Haltas <[EMAIL PROTECTED]> wrote:

> Hi everyone,
>
> Does anybody know that which version of sqoop supports hadoop-1.0.4?
>
> Is sqoop true usage for importing data in PostgreSQL to hadoop?
>
> I will be really obliged if you can help me.
>
> Thank you very much.
>

--
Nitin Pawar
+
Fatih Haltas 2013-07-08, 10:04
+
Fatih Haltas 2013-07-08, 11:14
+
Nitin Pawar 2013-07-08, 11:17
+
Fatih Haltas 2013-07-08, 11:23
NEW: Monitor These Apps!
elasticsearch, apache solr, apache hbase, hadoop, redis, casssandra, amazon cloudwatch, mysql, memcached, apache kafka, apache zookeeper, apache storm, ubuntu, centOS, red hat, debian, puppet labs, java, senseiDB